<html>
<head>
	<title>Settings - M2S</title>
    <meta charset="utf-8">
    <meta name="description" content="">
    <meta name="author" content="Jaume Segarra">
    <meta name="HandheldFriendly" content="True">
    <meta name="viewport" content="initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-status-bar-style" content="black">
    <link rel="icon" type="image/png" href="http://m2s.es/app/icon-128.png" />
    <meta name="format-detection" content="telephone=no">
    <meta http-equiv="cleartype" content="on">
    <link href="css/bootstrap.css" rel="stylesheet">
    <link href="css/home.css" rel="stylesheet">
    <link rel="stylesheet" href="css/lungo.icon.css">
    <link rel="stylesheet" href="css/stickers.css"> 
    <script src="js/require.js"></script>  
    <script src="js/jquery.js"></script>
    <script src="js/md5.js"></script>
    <script src="js/modals.js"></script>
    <script src="js/asterisc.js"></script>
    <script src="js/bootstrap.js"></script>
    <script type="text/javascript" src="js/login.js"></script>
    <style>
    .settings .profileimg{
    	width: 100px;
    	height: 100px;
    	border-radius: 50px
    }
    .li-chats.settings span.icon.left {
      float: left;
      font-size: 36px;
      margin-left: 20px;
      margin-top: 5px;
    }
    .modsettings{
    	text-align: center;
    }
    .modsettings h4{
    	text-align: center;
    }
    </style>
</head>
<body>
  <div class="navbar navbar-default navbar-fixed-top" role="navigation">
      <div class="container">
      <div class="navbar-header">
          <a class="navbar-brand" href="#">M2S</a>
        </div>
        <div class="navbar-collapse">
          <ul class="nav navbar-nav" id="menu">
            <li><a href="index.html"><span class="icon user"></span><span class="text" data-translate="home">Home</span></a></li>
            <li><a href="groups.html"><span class="icon group"></span><span class="text" data-translate="groups">Groups</span></a></li>
            <li><a href="states.html"><span class="icon pencil"></span><span class="text" data-translate="states">States</span></a></li>
            <li class="active"><a href="#" id="home"><span class="icon cog"></span><span class="text" data-translate="settings">Settings</span></a></li>
          </ul>
          <ul class="nav navbar-nav navbar-right">
            <li><a href="javascript:signout()"><span class="icon remove"></span></a></li>
          </ul>
        </div><!--/.nav-collapse -->
      </div>
  </div>
  <div class="container settings" id="contents">
    <ul class="people-bar" id="people-bar">
     <div id="list-friends">
       <li id="editprofile" class="li-chats settings"><span class="icon user left"></span><div class="right-info"><span class="icon chevron-right"></span></div><div class="right-p"><div><span class="name" data-translate="myprofile">My profile</span><span class="state" data-translate="myprofileedit">Edit my profile info</span></div></div></li>
       <li id="blockusers" class="li-chats settings"><span class="icon lock left"></span><div class="right-info"><span class="icon chevron-right"></span></div><div class="right-p"><div><span class="name" data-translate="block">Block</span><span class="state" data-translate="blocksettings">Block or/and unlock people</span></div></div></li>
       <li id="aboutm2s" class="li-chats settings"><span class="icon info-sign left"></span><div class="right-info"><span class="icon chevron-right"></span></div><div class="right-p"><div><span class="name" data-translate="about">About</span><span class="state" data-translate="aboutinfo">About Message to space</span></div></div></li>
       <li id="signout" class="li-chats settings onlymobile" onclick="signout()"><span class="icon signout left"></span><div class="right-info"><span class="icon chevron-right"></span></div><div class="right-p"><div><span class="name" data-translate="signout">Signout</span><span class="state" data-translate="signoutinfo">Logout of your account</span></div></div></li>
     </div>
    </ul>
    <div class="chat-messages"> 
    <div class="foot-space">
      <div class="center">
        <div class="center-align">
         <h3 data-translate="selectoption">Select your option</h3>
         <p data-translate="selectoptioninfo">Select one of the options for config your M2S.</p>
        </div>
        <div class="modsettings" id="editprofile" style="display:none">
          <h4 data-translate="profileimage">Profile Image</h4>
          <img src="" class="profileimg" />
          <p data-translate="profileimagesettings">Register or login in Gravatar with the email you used on M2S and upload your image or change it.</p>
          <h4 data-translate="changephnum">Change mobile phone number</h4>
          <input type="text"  class="form-control" data-translate="newphnum" placeholder="New mobile phone number" id="mophn">
          <button class="btn btn-info" id="updtphbtn" style="width:100%" data-translate="update">Update</button>
          <h4 data-translate="changepassw">Change password</h4>
          <input type="password" class="form-control" data-translate="yournewpass" placeholder="Your new password" id="newpswin">
          <input type="password" class="form-control" data-translate="yournewpassconf" placeholder="Confirm password" id="newpswin_conf">
          <button class="btn btn-info" id="updtpassw" style="width:100%" data-translate="update">Update</button>
        </div>
        <div class="modsettings" id="blockusers" style="display:none"> <h4>Block users</h4> <p>Coming...</p></div>
        <div class="modsettings" id="aboutm2s" style="display:none"> 
          <img src="http://m2s.es/app/img/icon-114.png">
          <h4>M2S (Message to space)</h4>
          <h6>0.4 (Beta 1) [prepared for API V1]| API Version 0.1</h6>
          <p data-translate="aboutm2s">M2S is an instant messaging application that lets you talk to your friends, share your location, write statements, create and / or join groups and share URLs. The application is compatible with any device with internet, so you can communicate with your contacts without having a smartphone or install any application. But you can also download the application for Firefox OS, Android, iPhone, Windows, Mac or Linux.
This is not an instant messaging application either, but an idea: Be able to talk with everyone without having to enter your phone number, or having to buy a phone that supports this app. Also M2S is a free and independent of mobile operators.</p></div>
      </div>
      </div>
    </div>
  </div>
  <div id="modsv"></div>
  <script src="js/quo.js"></script>
  <script src="js/quo.environment.js"></script>
  <script src="js/quo.query.js"></script>
  <script src="js/quo.events.js"></script>
  <script src="js/quo.gestures.js"></script>
  <script type="text/javascript" src="js/language.js"></script>
  <script type="text/javascript" src="js/main.js"></script>
  <script type="text/javascript" src="js/settingsc.js"></script>
</body>
</html>